@font-face {
    font-family: 'Droid Arabic Kufi';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/DroidKufi-Regular.eot');
    src: url('../fonts/DroidKufi-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/DroidKufi-Regular.woff2') format('woff2'), url('../font/kufi/DroidKufi-Regular.woff') format('woff'), url('../fonts/DroidKufi-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Droid Arabic Kufi';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/DroidKufi-Bold.eot');
    src: url('../fonts/DroidKufi-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/DroidKufi-Bold.woff') format('woff'), url('../fonts/DroidKufi-Bold.ttf') format('truetype');
}
    
body,form {
    direction: rtl;
    text-align: right; 
    font-family: 'Droid Arabic Kufi' !important;  
}

body , h3, h2, h4,h5 ,h1, a,span, input, textarea, button, .bread-crumb li
{
    font-family: 'Droid Arabic Kufi' !important; 
    letter-spacing: 0 !important; 
}

.header-top-list li
{
    margin-right: unset;
    margin-left: 10px;
}

.menu-search
{
    left: 15px;
    right: unset;
}

.mainmenu
{
    margin-right: unset;
    margin-left: 60px;
}

.owl-carousel
{
    direction: ltr;
}

.social-list li
{
    margin-left: 5px;
    margin-right: unset;
}

.social-list li:last-child
{
    margin-left: 0;   
}

.footer-service-list li:before
{
    right: 0;
    left: unset;
}

.footer-service-list li
{
    padding-right: 15px;
    padding-left: unset;
}

.footer-contact li i
{
    float: right;
}

.footer-sub-btn
{
    left: 0;
    right: unset;
    border-right: 1px solid #ddd;
    border-left: unset;
}

.feature-icon
{
    float: right;
}

.feature-text
{
    margin-right: 120px;
    margin-left: unset;
}

.page-banner-bottom
{
    right: 10%;
    left: unset;
}

.bread-crumb li:after
{
    content: '\f100';
    left: -18px;
    right: unset;
}

.bread-crumb li
{
    margin-left: 20px;
    margin-right: unset;
}

.bread-crumb li i
{
    margin-right: unset;
    margin-left: 3px;
}

.bread-crumb li:last-child
{
    margin-left: 0;
}

.search-box button
{
    left: 0;
    right: unset;
}

.search-box input[type=search]
{
    padding: 10px 15px 10px 100px;
}

.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"]
{
    direction: rtl !important;
}

.modal-header .close
{
    margin: -1rem auto -1rem -1rem;
}

.img-holder.item-image
{
    float: right;
    margin-right: 1em;
	padding-left: 1em;
	width: 100% !important;
}

.modal-body .img-holder.item-image img
{
    margin-bottom: 15px;
    float: right;
    width: 400px;
    height: auto;
    margin-left: 15px;
}
#single-gallery-modal .item-text p
{
	word-break: break-word;
    text-align: justify;
    white-space: normal;
}

ul.header-top-list li i
{
    margin-left: 5px;
}

.subscribe-btn
{
    left: 0;
    right: unset;
    border-right: 2px solid #f1f1f1;
    border-left: 0;
    border-radius: 6px 0 0 6px;
}

.subscribe-form input[type=email]
{
    padding: 5px 10px 5px 105px;
}

.progress
{
	left: 0px;
}

.blog .service-single-content>img
{
	width: auto;
	float: right;
	margin-left: 20px;
	margin-right: unset;
}

@media (min-width: 992px)
{
    .offset-lg-1 {
        margin-right: 8.333333%;
    }
}

@media (max-width: 991px)
{	
	.navbar-toggler {
		right: -15px;
	}
}